h1.site-title img {
  width: 300px;
  height: auto;
  margin: -20px;
  margin-left: 20px;
}
.footer-cta a {
  color: #2e3137;
}
.footer-cta h2 {
	margin-bottom:0;
}
.footer-cta p {
	margin-bottom:20px;
}
#recent-posts-3.footer-widget.widget_recent_entries {
  width:35%;
}
.application_button {
	padding: 11px 15px;/*is same as for inputs, but just a bug fix for apply button */
}
/*.site-main .company-slider-wrap {
  display:none;
}*/
#mce-EMAIL {
	max-width: 500px;
	text-align: center;
	font-size: 20px;
}
.application-content {
  word-wrap: break-word
}
.wp-job-manager-apply-form .application-content {
	padding-bottom: 30px;/*this is overwritten with 0 for some reason even though we want it! */
}
.soliloquy-caption-inside .button {
	padding:20px 30px;
  	white-space:nowrap;
}
.homepage-widget.jobify_widget_map {
 	margin-top:0;
}
.homepage-widget.jobify_widget_slider_hero{
  margin-bottom: 0;
}
.showing_jobs .rss_link {
  display:none;
}
section#text-4.widget_text {
	color: #ffffff;
	background: #3399cc;
  text-align: center;
padding-bottom: 23px;
  margin: 0px;
}
section#text-4.widget_text input[type='submit'] {/*, .chimpup input[type='submit']*/
  padding: 10px 50px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
  -moz-border-top-left-radius: 0;
-moz-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
	margin-left: -4px;
}
/*.chimpup input[type='submit'] {
 padding:10px; 
}*/
.chimpup input[type='email'] {
 width:326px;
}
.chimpup .emaildis {
  color: rgb(163, 163, 163) !important;
}
section#text-4.widget_text input[type='email'] {/*, .chimpup input[type='email']*/
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
  -moz-border-top-right-radius: 0;
-moz-border-bottom-right-radius: 0;
  -webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

section#text-4.widget_text h2 {
  margin-bottom: 0;
	margin-top: 18px;
}

section#text-4.widget_text form, .chimpup form {
  margin-top:10px;
}

section#text-3.widget_text {
  margin-top: 60px;
}
.nicecats {
	margin-top: 7px;
margin-bottom: 30px;
}
.nicecats a {
  border-radius:5px;
  margin-right:10px;
  padding:2px 10px;
  color: #ffffff;
 	background: #3399cc;
}
.nicecats a:hover {
  background: #e24658;
  color:#fff !important; 
}
.nicecats a:last-child {
  margin-right:0;
}
.emaildis {
  font-size:12px;
  margin-top: 5px;
color: rgb(219, 219, 219);
}
.page-id-3558 .site-main {
  display:none;
}
.page-id-3558 .footer-cta {
	margin-top:0
}

/*fuyeur statut*/
.footer-cta select[name='group[12253]'] {
	font-size:18px;
  margin-left: 40px;
 max-width: 400px;
  padding-right: 26px;
}
.footer-cta .select, .textwidget .select {
	position:relative;
  display: inline-block;
}
.footer-cta .select:before, .textwidget .select:before, .chimpup .select:before {
  content: '\e86f';
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -8px;
  background: none;
  border: 0;
  font-family: fontello;
font-style: normal;
font-weight: 400;
speak: none;
display: inline-block;
text-decoration: inherit;
width: 1em;
margin-right: .2em;
text-align: center;
font-variant: normal;
text-transform: none;
line-height: 1em;
margin-left: .2em;
  color: #818080;
}
.footer-cta p {
  margin:0;
  display:inline-block;
}
.footer-cta #mce-EMAIL {
  width: 400px;
}
.footer-cta input[type=submit] {
  margin-top: 20px;
  margin-bottom: 10px;
}
.footer-cta p:last-child {
  display:block;
}

.textwidget select[name='group[12253]'] {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
font-size: 18px;
max-width: 350px;
  padding-right: 26px;
}
.textwidget .select {
margin-left: -4px;
}
/*uncomment out chimpups above when removing */
.chimpup input[type='submit'] {
	padding: 10px 50px;
  	margin-top: 20px;
}
.chimpup .select {
  text-align:center;
  margin-top: 10px;
  width: 326px;
margin-left: auto;
margin-right: auto;
  position:relative;
}
.chimpup select[name='group[12253]']{
  white-space: nowrap;
  padding-right: 26px;
}
/* fuyeur statut end */
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    margin: 5px !important;
    line-height: 1.25em !important;
    max-height: 500px !important;
    overflow: visible !important;}

.yarpp-thumbnail {height: auto !important;}

.page-id-8652 .soliloquy-container .soliloquy-pager {
	bottom:-8px;
}